<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f332f3d38a87ac3dbd4e23618c2da0a">
  <dict>
    <!--2019-03-15 16:13:42.000-->
    <bool key="hw_ussd_message_sound">true</bool>
    <!--2019-03-15 16:13:42.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:13:42.000-->
    <int key="num_match">8</int>
    <!--2019-11-05 15:06:37.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2019-03-15 16:13:42.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-04-13 14:56:17.000-->
    <string key="voicemail_carrier">A1 Serbia</string>
    <!--2019-03-15 16:13:42.000-->
    <string key="voicemail_number">+381607777</string>
    <!--2019-03-15 16:13:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
